IF NOT EXISTS (SELECT * 
                 FROM INFORMATION_SCHEMA.COLUMNS 
				WHERE TABLE_NAME  ='RC_CLI_CONV' 
				  AND COLUMN_NAME = 'FLAG_ENTREGA_ARMARIO') 

BEGIN
     ALTER TABLE RC_CLI_CONV ADD FLAG_ENTREGA_ARMARIO INT ;
END;